body {
	margin:0;
	padding:0;
	color:#525344;
	background:#edece1 url(images/main-bg.gif) 0 0 repeat-x;
	font:12px/18px Arial, Helvetica, sans-serif;
}
p, ul, img, a, form, input, h2, h3, h5 {
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
	outline:none;
}
img {
	border:none;
	display:block;
}
ul {
	list-style:none;
}
h2{
	color:#00a0c6;
	background-color:inherit;
	font-size:24px;
	line-height:28px;
	font-weight:normal;
}

/*------------- TOP HEADER -------------*/

.topHeader {
	background:url(images/top-header.gif) 0 0 repeat-x;
}

/*------------- TOP NAVIGATION -------------*/

.topNav {
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
	color:#d0d3dc;
	background-color:inherit;
	margin-top:38px;
}
.topNav a {
	color:#d0d3dc;
	background-color:inherit;
}
.topNav a:hover,
.topNav span {
	color:#f1eec8;
	background-color:inherit;
}

/*--------------------- BODY ----------------------*/

.body a.more, .tabContent a.more, .potfolio_page a.more { display:block; width:39px; height:19px; line-height:19px; padding-left:7px; font-size:10px; color:black; background-color:inherit; background-image: url(images/more-bg.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; }
.body a.more:hover,
.tabContent a.more:hover, .potfolio_page a.more:hover {
	background-position:0 100%;
}
.leftPanelBorder {
	border-right:#666 1px dashed;
}

/*----------- PHOTO OF THE MONTH ----------*/

.photoOfMonth {
	line-height:16px;
}
.photoOfMonth a {
	font-weight:bold;
	color:#d14401;
	background-color:inherit;
	text-decoration:underline;
	font-size:11px;
}
.photoOfMonth a:hover {
	text-decoration:none;
}

/*------------- TABS -------------*/

.tabs {	
	font-weight:bold;
	line-height:37px;
}
.tabs a {
	display:block;
	width:109px;
	height:37px;
	text-align:center;
	color:#e8e8e8;
	background-color:inherit;
	background:url(images/tab-btn-bg.gif) 0 0 no-repeat;
}
.tabs a:hover,
.tabs a.active {
	background-position:0 100%;
}
.hiddenTab {
	display:none;
}

/*---------- TAB CONTENT PANEL ---------*/

.tabContent {
	background:#d3d3cb url(images/bottom-panel-bg.gif) 0 0 repeat-x;
	color:#edece1;
	line-height:16px;
}
.gallery img {
	border:#fff 4px solid;
} 
.gallery a:hover {
	border:none;
}
.gallery a:hover img {
	border-color:#e9e9e9;
}
/*---------------------PORTFOLIO-PAGE STARTS----------------------*/
.potfolio_page{
 padding:21px 0 30px;
}
.potfolio_page img{
 display:block;
 border:4px solid #fff;
}
.potfolio_page h5{
 font:bold 12px/14px Arial, Helvetica, sans-serif;
 color:#60604F;
 background-color:inherit;
}
.potfolio_page p{
 font:normal 12px/16px Arial, Helvetica, sans-serif;
 color:#60604F;
 background-color:inherit;
 margin:3px 0 12px;
}
.portfolio_pad{
	padding:22px 0 50px;
}
/*---------------------PORTFOLIO-PAGE ENDS----------------------*/
/*-------------- FOOTER ---------------*/

.footer {
	background:#364157 url(images/footer-bg.gif) 0 0 repeat-x;
	color:#fff;
	font-size:11px;
	line-height:16px;
}
.footer td.menu {
	color:#d7d3a9;
	background-color:inherit;
}
.footer td.menu span {
	color:#fff;
	background-color:inherit;
}
.footer td.menu a {
	text-decoration:none;
}
.footer a {
	color:#d7d3a9;
	background-color:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
	color:#fff;
	background-color:inherit;
}

#contact p, label, legend { font: 1.2em Arial, Helvetica, sans-serif; }

#contact h1 {
	margin: 10px 0 10px;
	font-size: 24px;
	color: #cd4600;
	font-family: Arial, Helvetica, sans-serif;
}
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { display: block; width: 650px; margin: 50px auto; padding: 35px; border: 1px solid #FFFFFF; background-color: #EDECE1; -webkit-border-radius:5px;  }

/* Form style */

#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1.2em; -webkit-border-radius:5px; }
#contact input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:1.2em Arial, Helvetica, sans-serif; webkit-border-radius:5px; }   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:20px; border:1px solid #FFFFFF; -webkit-border-radius:5px; -moz-border-radius:5px; }
#contact legend {
	padding:7px 10px;
	font-weight:bold;
	color:#000;
	border:1px solid #FFFFFF;
-webkit-border-radius:5px; -moz-border-radius:5px; 	margin-bottom:0 !important;
	margin-bottom:20px;
	font-size: 15px;
}

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }
